[main]

[menu]
type=sprite
ignore=data/story/wingame.jpg

[ok]
type=iebutton
x=160
y=430
xs=300
ys=32
name=#PRESS_ANY_KEY_TO_CONTINUE
font=data/textfont.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
active=select_center
press=select_center
left=select_center
leftactive=select_left
leftpress=select_left
rightactive=select_right
rightpress=select_right
